.facilities__grid > div {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  gap: 50px;
}

.facilities__grid > div > div {
  flex: 0 1 50%;
}

.fac__img {
  -webkit-mask-image: url("../img/right-triangle.svg");
  mask-image: url("../img/right-triangle.svg");
  mask-repeat: no-repeat;
  width: 29vw;
  mask-size: 28.5vw;
  position: relative;
  height: 33vw;
}

.fac__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.steps__enrollment .fac__img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.steps__enrollment .enrollment__grid > div .fac__img::before,
.timeline__section .timeline-img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--primary);
  filter: brightness(0) saturate(100%) invert(20%) sepia(66%) saturate(1958%)
    hue-rotate(205deg) brightness(100%) contrast(88%);
}

.steps__enrollment .enrollment__grid > div .fac__img::after,
.timeline__section .timeline-img::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

  background: radial-gradient(
    50% 50% at 50% 50%,
    rgba(255, 255, 255, 0.15) 0%,
    rgba(255, 255, 255, 0) 100%
  );
}

.steps__enrollment .enrollment__grid > div:nth-child(2) .fac__img::before,
.timeline-block:nth-child(3n + 1) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(59%) sepia(42%) saturate(4451%)
    hue-rotate(331deg) brightness(98%) contrast(89%);
}

.steps__enrollment .enrollment__grid > div:nth-child(3) .fac__img::before,
.timeline-block:nth-child(3n + 2) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(20%) sepia(66%) saturate(1958%)
    hue-rotate(205deg) brightness(100%) contrast(88%);
}

.steps__enrollment .enrollment__grid > div:nth-child(4) .fac__img::before,
.timeline-block:nth-child(3n + 3) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(78%) sepia(44%) saturate(640%)
    hue-rotate(27deg) brightness(89%) contrast(84%);
}

.steps__enrollment .enrollment__grid > div:nth-child(5) .fac__img::before,
.timeline-block:nth-child(3n + 4) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(76%) sepia(4%) saturate(5742%)
    hue-rotate(176deg) brightness(94%) contrast(81%);
}
.steps__enrollment .enrollment__grid > div:nth-child(6) .fac__img::before,
.timeline-block:nth-child(3n + 5) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(59%) sepia(42%) saturate(4451%)
    hue-rotate(331deg) brightness(98%) contrast(89%);
}

.steps__enrollment .enrollment__grid > div:nth-child(7) .fac__img::before,
.timeline-block:nth-child(7) .timeline-img::before {
  filter: brightness(0) saturate(100%) invert(20%) sepia(66%) saturate(1958%)
    hue-rotate(205deg) brightness(100%) contrast(88%);
}

.timeline-img-year {
  height: 100%;
  /* width: 100%; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.timeline-img-year h2 {
  color: #fff;
  font-size: 4rem;
  width: 55%;
  text-align: center;
  margin-left: -145px;
  display: inline-block;
}

.steps__enrollment .fac__img img {
  width: auto;
  height: auto;
  object-fit: contain;
  /* margin-left: -19rem; */
  /* margin-bottom: 5rem; */
  position: relative;
  z-index: 2;
  margin: auto;
  margin-left: 11rem;
}

.facilities__grid > div:nth-child(odd) .fac__content {
  text-align: right;
  flex: 0 1 44%;
}

.facilities__grid > div:nth-child(even) .fac__img {
  order: -1;
  transform: rotate(180deg);
}

.facilities__grid > div:nth-child(even) .fac__img img {
  transform: rotate(-180deg);
}

.fac__content h2 {
  font-weight: 400;
  font-size: 32px;
  line-height: 44px;
  letter-spacing: -0.03em;
  color: var(--color-red);
}

.fac__content p {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  margin-top: 18px;
}
.all__facilities__section {
  position: relative;
  overflow: hidden;
}

@media (max-width: 992px) {
  .fac__img {
    width: 29vw;
    mask-size: 44.4vw;
    height: 52.7vw;
  }
}

@media (max-width: 768px) {
  .all__facilities__section .euro-container {
    padding: 0;
  }
  .facilities__grid > div {
    flex-wrap: wrap;
    column-gap: 0;
    margin-bottom: 0;
    padding: 0 15px;
  }

  .facilities__grid > div:nth-child(2n) {
    background: #fefcea;
    padding: 15px;
    margin-bottom: 15px;
  }
  .facilities__grid > div > div,
  .facilities__grid > div:nth-child(2n + 1) .fac__content {
    flex: 0 1 100%;
    text-align: center;
  }

  .facilities__grid > div > div.fac__content {
    margin-top: -80px;
  }

  .fac__content {
    margin-top: -100px;
  }

  .facilities__grid > div:nth-child(odd) .fac__img {
    order: -1;
  }
  .fac__img {
    width: 100%;
    mask-size: 93vw;
    height: 107.5vw;
  }
}

/* shared shape style */
.floating-shape {
  position: absolute;
  opacity: 0.3;
  background-repeat: no-repeat;
  background-size: contain;
  animation: float ease-in-out infinite;
  pointer-events: none;
  z-index: 0;
}

/* floating motion */
@keyframes float {
  0% {
    transform: translateY(0) rotate(var(--rotate));
  }
  50% {
    transform: translateY(-25px) rotate(calc(var(--rotate) + 12deg));
  }
  100% {
    transform: translateY(0) rotate(var(--rotate));
  }
}

/* responsive size */
@media (max-width: 768px) {
  .floating-shape {
    opacity: 0.1;
  }
}

.admission__processes img {
  height: 100%;
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.admission__processes .card span {
  -webkit-line-clamp: 4;
}

.admission__processes.bg-slant::after {
  opacity: 0.1 !important;
}

.priority__section {
  position: relative;
}

/* .priority__section::before {
  content: "";
  background: url("../img/priority-triangle.svg") 0 0 no-repeat;
  background-size: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
} */

.priority__section > svg {
  position: absolute;
  left: -50px;
  top: -100px;
}

.priority__section > div {
  position: relative;
  z-index: 1;
}

.priority__section .card h3 {
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 4.4rem;
  letter-spacing: -0.01em;
  color: var(--color-red);
  margin-bottom: 3rem;
}

.priority__section .card span {
  -webkit-line-clamp: unset;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;

  color: #082b63;
}

.priority__section .card img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  aspect-ratio: 4/3;
}

.priority-heading h2 {
  font-weight: 400;
  font-size: 6rem;
  line-height: 7rem;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #9cc43f;
  text-decoration-thickness: 1px;
}

.priority-heading.heading-white h2,
.priority-heading.heading-white p {
  color: #fff;
}

.priority-heading.heading-blue h2,
.priority-heading.heading-blue p {
  color: var(--primary);
}

.priority-heading.heading-blue p {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
}

.priority-heading p {
  font-weight: 300;
  margin-top: 1.4rem;
  font-size: 2.5rem;
  line-height: 3.5rem;
  letter-spacing: -0.01em;
  color: #082b63;
}

.priority__section .flex {
  margin-left: -100px;
}

.priority__section .flex > div {
  padding-left: 100px;
}

.uphold__section {
  padding: 8.1rem 0;
}

.uphold-container {
  margin-top: 5rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 3rem;
}

.uphold-content {
}

.uphold-content h3 {
  font-weight: 400;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.01em;
  color: #ffffff;
  margin-bottom: 1rem;
}

.uphold-content p {
  font-weight: 300;
  font-size: 2rem;
  line-height: 3rem;
  color: #ffffff;
}

.uphold-content ol,
.uphold-content ul {
  padding-left: 1.8rem;
}

.uphold-content ol li {
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 0.8rem;
}

.blank span:first-child {
  content: "";
  width: 33.646vw;
  position: absolute;
  left: -63.177vw;
  top: -14.531vw;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  height: 29.01vw;
  background: var(--secondary);
}

.blank span:last-child {
  content: "";
  width: 33.646vw;
  position: absolute;
  left: 29.531vw;
  top: -14.531vw;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  height: 29.01vw;
  background: var(--color-green);
  transform: rotate(180deg);
}

@media (max-width: 992px) {
  .priority__section > svg {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .uphold-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .entrance__interview.bg-slant {
    padding-bottom: 10rem;
    padding-top: 10rem;
  }
  .uphold-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .priority__section .flex > div {
    max-width: 100%;
  }
  .priority-heading h2 {
    font-size: 3.5rem;
    line-height: 1.3;
  }
}

.timeline-month h3 {
  font-weight: 400;
  font-size: 5.4rem;
  line-height: 4rem;
  letter-spacing: -0.03em;
  color: #fff1a1;
  margin-top: 2.4rem;
}

.timeline-month span {
  font-weight: 400;
  font-size: 3rem;
  margin-top: 1.2rem;
  line-height: 4rem;
  display: block;
  letter-spacing: -0.01em;
  color: #ffffff;
}

.timeline-month p {
  font-weight: 400;
  font-size: 2rem;
  line-height: 3rem;
  margin-top: 3.2rem;
  text-align: center;
  color: #ffffff;
}

.enrollment__grid > div {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.enrollment__grid > div::after {
  content: "";
  background: url("../img/border-curve-line.svg") 0 0 no-repeat;
  width: 305px;
  height: 445px;
  position: absolute;
  right: 102px;
  top: 316px;
}

.enrollment__grid > div:nth-child(even)::after {
  left: 105px;
  right: auto;
  transform: scaleX(-1);
}
.enrollment__grid > div:nth-child(even) > div:last-child {
  order: -2;
}

.enrollment__grid > div > div:not(:last-child) {
  flex: 0 1 34vw;
}

.enrollment__grid > div > div.fac__content {
  width: 30%;
  flex: 0 1 21vw;
  margin-right: 2.75vw;
}

.enrollment__grid > div:nth-child(even) .fac__img {
  order: -1;
  transform: rotate(180deg);
}

.enrollment__grid > div:nth-child(even) .fac__img img {
  transform: rotate(-180deg);
}

.enrollment__grid > div:not(:first-child) {
  margin-top: -20rem;
}

.enrollment__grid > div:nth-child(even) > div:first-child {
  margin-right: 0;
  margin-left: 5rem;
}

.enrollment__counter {
  position: relative;
  text-align: center;
  width: 12.1rem;
  height: 10.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 24vw;
}

.enrollment__counter svg {
  position: absolute;
}

.enrollment__counter span {
  display: block;
  font-weight: 600;
  font-size: 4rem;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #ffffff;
  position: relative;
  z-index: 1;
  margin-top: 3.2rem;
}

.enrollment__grid > div:nth-child(odd) .fac__content {
  text-align: right;
}

.steps__enrollment .euro-container {
  max-width: 1410px;
}

.enrollment__grid > div:nth-child(2)::after,
.enrollment__grid > div:nth-child(2) .enrollment__counter svg {
  filter: brightness(0) saturate(100%) invert(96%) sepia(24%) saturate(7466%)
    hue-rotate(18deg) brightness(97%) contrast(57%);
}

.enrollment__grid > div:nth-child(3)::after,
.enrollment__grid > div:nth-child(3) .enrollment__counter svg {
  filter: brightness(0) saturate(100%) invert(20%) sepia(66%) saturate(1958%)
    hue-rotate(205deg) brightness(100%) contrast(88%);
}

.enrollment__grid > div:nth-child(4)::after,
.enrollment__grid > div:nth-child(4) .enrollment__counter svg {
  filter: brightness(0) saturate(100%) invert(30%) sepia(98%) saturate(2628%)
    hue-rotate(335deg) brightness(85%) contrast(115%);
}

.enrollment__grid > div:nth-child(5)::after,
.enrollment__grid > div:nth-child(5) .enrollment__counter svg {
  filter: brightness(0) saturate(100%) invert(89%) sepia(81%) saturate(564%)
    hue-rotate(340deg) brightness(99%) contrast(97%);
}

.enrollment__grid > div:nth-child(6)::after,
.enrollment__grid > div:nth-child(6) .enrollment__counter svg {
  filter: brightness(0) saturate(100%) invert(79%) sepia(4%) saturate(6416%)
    hue-rotate(177deg) brightness(86%) contrast(100%);
}

.enrollment__grid > div:last-child::after {
  height: 4rem;
}

.entrance__interview.bg-slant {
  padding-bottom: 14rem;
  padding-top: 24rem;
}

.entrance__interview.bg-slant::after {
  opacity: 0.1;
}

.scholarship__content > div {
  display: flex;
  gap: 3rem;
  align-items: flex-start;
  margin-bottom: 3rem;
}

.scholarship__content h3 {
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 4.4rem;
  margin-bottom: 1rem;
  letter-spacing: -0.03em;
  color: var(--color-red);
}

.scholarship__content p {
  font-weight: 300;
  font-size: 2rem;
  line-height: 3rem;
}

@media (max-width: 1500px) {
  .enrollment__grid > div::after {
    width: 21.631vw;
    height: 31.56vw;
    right: 10.667vw;
    top: 16.695vw;
  }
  .enrollment__grid > div:nth-child(2n)::after {
    left: 10.667vw;
  }
  .enrollment__counter {
    width: 12.1rem;
    height: 10.5rem;
    flex: 0 1 24vw;
  }
  .enrollment__grid > div > div:not(:last-child) {
    flex: 0 1 29vw;
  }
  .enrollment__grid .fac__img {
    width: 29vw;
    mask-size: 28.4vw;
    height: 32.7vw;
  }
  .enrollment__grid > div > div.fac__content {
    flex: 0 1 21vw;
    margin-right: 2.75vw;
  }
}

@media (max-width: 992px) {
  .enrollment__grid > div {
    flex-wrap: wrap;
  }

  .scholarship__content img {
    width: 100px;
    height: 100px;
  }

  .steps__enrollment .fac__img img {
    margin-left: 7rem;
    aspect-ratio: 1/1;
  }

  .enrollment__grid > div > div.fac__content,
  .enrollment__grid > div > div:not(:last-child) {
    flex: 0 1 100%;
    width: 100%;
  }

  .enrollment__grid > div:not(:first-child) {
    margin: 0;
  }

  .fac__content {
    margin-top: 0;
  }

  .enrollment__grid > div {
    flex-wrap: wrap;
    column-gap: 0;
    margin-bottom: 0;
  }
  .enrollment__grid > div > div,
  .enrollment__grid > div:nth-child(2n + 1) .fac__content {
    flex: 0 1 100%;
    text-align: center;
  }

  .enrollment__grid > div:nth-child(odd) .fac__img {
    order: -1;
  }
  .enrollment__grid .fac__img {
    width: 100%;
    mask-size: 93vw;
    height: 107.5vw;
  }

  .enrollment__grid > div::after {
    display: none;
  }

  .enrollment__grid > div:nth-child(2n) > div:last-child {
    order: -1;
  }
  .enrollment__counter {
    order: -1;
    margin-top: -100px;
  }
  .enrollment__counter svg {
    width: 80px;
  }
  .enrollment__counter span {
    font-size: 2.5rem;
  }

  .enrollment__grid > div:nth-child(2n) > div:first-child,
  .enrollment__grid > div > div.fac__content {
    margin: 0;
  }

  .default__section + .section.admission__processes {
    padding-top: 14rem;
  }
  .entrance__interview.bg-slant {
    padding-bottom: 14rem;
    padding-top: 14rem;
  }

  .scholarship__section .grid {
    display: block;
  }
  .default__slant .grid {
    gap: 3rem;
  }
}

.timeline__section {
  overflow: hidden;
}

.timeline-block {
  display: flex;
  position: relative;
  justify-content: center;
  margin-bottom: 50px;
}

/* .timeline-block > div {
  flex: 0 1 50%;
} */

.timeline-block:nth-child(even) .fac__img {
  order: -1;
  transform: rotate(180deg);
}

.timeline-block:nth-child(even) .fac__img img {
  transform: rotate(-180deg);
}

.timeline-content {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.timeline-content::before {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  content: "";
  height: 32.9vw;
  width: 28.5vw;
  position: absolute;
  right: 0;
  top: 0;
  background: #78b2dc;
  opacity: 0.1;
}

.timeline-block > div.fac__img {
  mask-size: 28.5vw;
  height: 32.8vw;
  width: 28.5vw;
}

.timeline-block .timeline-content {
  text-align: right;
  padding: 2.604vw;
  height: 35.3vw;
  width: 28.5vw;
}

.timeline-block .timeline-content > div {
  width: 65%;
  margin-left: auto;
  text-wrap: balance;
}

.timeline-content h2 {
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 4.4rem;
  margin-bottom: 1.6rem;
  letter-spacing: -0.03em;
  color: #78b2dc;
}

.timeline-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
}

.timeline-block:nth-child(even) .timeline-img {
  order: -1;
  transform: rotate(0);
}

.timeline-block:nth-child(even) .timeline-img img {
  transform: rotate(0);
}

.timeline-block:not(:first-child) {
  margin-top: -19.146vw;
}

.timeline-block:nth-child(3n + 1) .timeline-content::before {
  background: #78b2dc;
}

.timeline-block:nth-child(3n + 1) .timeline-content h2 {
  color: #78b2dc;
}
.timeline-block:nth-child(3n + 2) .timeline-content::before,
.timeline-block:nth-child(3n + 4) .timeline-img::before {
  background: #9cc43f;
}

.timeline-block:nth-child(3n + 2) .timeline-content h2 {
  color: #9cc43f;
}
.timeline-block:nth-child(3n + 3) .timeline-content::before,
.timeline-block:nth-child(3n + 1) .timeline-img::before {
  background: #eb6a4b;
}

.timeline-block:nth-child(3n + 3) .timeline-content h2 {
  color: #eb6a4b;
}

.timeline-img {
  position: relative;
}

/* .timeline-block:nth-child(3n + 2)::before {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  content: "";
  height: 32.9vw;
  width: 28.5vw;
  position: absolute;
  left: -524px;
  top: 0;
  background: #9cc43f;
  opacity: 0.1;
} */

.timeline-block:nth-child(4n + 2)::before {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  content: "";
  height: 32.9vw;
  width: 28.5vw;
  position: absolute;
  left: -524px;
  top: 0;
  background: #9cc43f;
  opacity: 0.1;
}
.timeline-block:nth-child(4n)::before {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  content: "";
  height: 32.9vw;
  width: 28.5vw;
  position: absolute;
  right: -524px;
  top: 0;
  background: #eb6a4b;
  opacity: 0.1;
  transform: rotate(180deg);
}
@media (max-width: 1500px) {
  .timeline-block > div.fac__img {
    mask-size: 36.5vw;
    height: 44.3vw;
    width: 36.5vw;
  }

  .timeline-block .timeline-content {
    padding: 2.604vw;
    height: 44.3vw;
    width: 37.5vw;
  }

  .timeline-content::before {
    height: 41.7vw;
    width: 37.5vw;
  }
  .timeline-block:not(:first-child) {
    margin-top: -22.146vw;
  }
}

@media (max-width: 992px) {
  .timeline-block {
    flex-wrap: wrap;
  }
  .timeline-block > div.fac__img,
  .timeline-block .timeline-content {
    width: 100%;
  }

  .timeline-block .timeline-content {
    height: 100%;
    margin-top: -2rem;
    padding: 0;
    width: 80%;
    margin: auto;
    margin-top: -3rem;
  }

  .timeline-img-year h2 {
    font-size: 3rem;
  }

  .timeline-content::before {
    height: 114vw;
    width: 93.4vw;
    display: none;
  }

  .timeline-block > div.fac__img {
    mask-size: 94.5vw;
    height: 114vw;
  }

  .timeline-block .timeline-img.fac__img {
    order: -1;
    margin-top: 0;
  }

  .timeline-content p br {
    display: none;
  }

  .timeline-block .timeline-content > div {
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: auto;
  }

  .timeline-content h2 {
    width: 100%;
    margin-left: auto;
  }

  .timeline-block:not(:first-child) {
    margin-top: -7.5rem;
  }
}

@media (max-width: 768px) {
  .timeline-block > div.fac__img {
    mask-size: 93.5vw;
    height: 108vw;
  }
}

.programs__lists ul {
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: section;
}

.programs__lists ul li {
  font-weight: 400;
  font-size: 3rem;
  line-height: 3.5rem;
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid #eee;
  letter-spacing: -0.03em;
  color: var(--color-green);
  cursor: pointer;
  position: relative;
  padding-left: 7rem;
}

.programs__lists ul li::before {
  counter-increment: section;
  content: counter(section, decimal-leading-zero);
  position: absolute;
  left: 0;
  font-size: 4rem;
  line-height: 4.4rem;
  letter-spacing: -0.03em;
  color: var(--color-green);
}

.programs__lists ul li span {
  font-weight: 300;
  font-size: 2rem;
  line-height: 2.5rem;
  display: block;
  color: var(--primary);
  letter-spacing: -0.02em;
  margin-top: 1rem;
}

.programs__lists ul li small {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.4rem;
  letter-spacing: -0.02em;
  color: var(--primary);
  display: block;
}

.programs__section .flex {
  margin-left: -50px;
}

.programs__section .flex > div {
  width: 100%;
  padding-left: 50px;
}

.programs__lists {
  position: sticky;
  top: 100px;
}

.programs__lists ul li div {
  display: inline-block;
}

.programs__content {
  display: none;
}

.programs__lists ul li {
  opacity: 0.5;
}

.programs__lists ul li.active {
  opacity: 1;
}

@media (max-width: 992px) {
  .programs__section .flex > div {
    max-width: 100%;
  }

  .programs__lists > ul {
    display: flex;
    gap: 15px;
    flex-wrap: nowrap;
    overflow-x: scroll;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    margin-bottom: 3rem;
  }
}

.news__events__page .card > a > span {
  margin: 0;
  margin-bottom: 0.8rem;
}

.remainning__news--section .card > a {
  color: var(--primary);
}

.remainning__news--section .card > a .card__content > span {
  -webkit-line-clamp: 5;
  font-weight: 300;
  font-size: 2rem;
  line-height: 3rem;
}

.remainning__news--section .card h3 {
  color: var(--color-green);
}

.remainning__news--section .card > a > span {
  color: var(--secondary);
  margin-bottom: 1.2rem;
}

.remainning__news--section .card > a:hover h3 {
  color: var(--primary);
}

.notices__container > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.notices__container span {
  color: var(--secondary);
  display: block;
  text-align: right;
}

.notices__title {
  width: 33%;
}

.notices__title h2 {
  font-weight: 400;
  font-size: 2.5rem;
  line-height: 3.3rem;
  letter-spacing: -0.01em;
  color: var(--color-red);
  text-wrap: balance;
  margin-bottom: 1.2rem;
}

.notices__title h2 a {
  color: var(--color-red);
}

.notices__title p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.5rem;
}

.notices__img {
  width: 33%;
}

.notices__img img {
  height: 138px;
  width: 100%;
  object-fit: cover;
}

.notices__container > div {
  margin-bottom: 3rem;
  border-bottom: 1px solid #eee;
  padding-bottom: 3rem;
}

@media (max-width: 992px) {
  .notices__container > div > div {
    width: 100%;
    margin-bottom: 12px;
  }

  .notices__container span {
    order: -1;
  }
}

.contact__wrapper {
  text-align: center;
  padding-right: 30px;
  border-right: 1px solid #eee;
  height: 100%;
}

.contact__section .grid > div:last-child .contact__wrapper {
  padding-right: 0;
  border-right: 0;
}

.contact__wrapper span {
  display: block;
  font-weight: 300;
  font-size: 3.2rem;
  line-height: 3.8rem;
  letter-spacing: -0.02em;
  margin: 8px 0;
  color: var(--color-red);
}

.contact__wrapper p,
.contact__wrapper a {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #082b63;
  margin: 0;
}

.contact__wrapper svg {
  height: 30px;
}

.contact__socials > a {
  display: inline-block;
  margin-right: 8px;
}

.contact__form__section .flex > div {
  width: 100%;
}

.form__wrapper form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 15px;
}

.form__wrapper form p {
  margin: 0;
}

.form__wrapper form p input:not([type="file"]),
.form__wrapper form p textarea {
  width: 100%;
  padding: 15px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  font-size: 14px;
  line-height: 28px;
  font-family: "Jost", sans-serif;
  color: #1d1d1d;
  height: 40px;
  margin-top: 0.8rem;
}

.form__wrapper form p textarea {
  height: 150px;
}

.form__wrapper form p input[type="submit"] {
  height: auto;
  width: auto;
  padding: 15px 23px;
  background: var(--secondary);
  border-radius: 5px;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #ffffff;
  font-family: "Jost", sans-serif;
  border: none;
  cursor: pointer;
}

.form__wrapper form p input[type="submit"]:hover {
  background: var(--primary);
}

.form__wrapper form p label {
  display: block;
}

.form__wrapper form p:nth-last-child(2),
.form__wrapper form p:nth-last-child(3) {
  grid-column: span 2;
}

.form__wrapper {
  margin-left: 10rem;
}

.contact__form__section {
  margin-top: 2.5rem;
  padding-top: 2.5rem;
  border-top: 1px solid #eee;
}

.contact__form__section h2 {
  font-weight: 400;
  margin-bottom: 1.2rem;
  font-size: 3.2rem;
  letter-spacing: -0.02em;
  color: #082b63;
}

.contact__form__section p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #082b63;
}

.contact__iframe iframe {
  width: 100%;
  height: 750px;
}

.contact__iframe {
  clip-path: polygon(0% 0%, 100% 11%, 100% 100%, 0% 89%);
}

.testimonial__meta {
  margin-bottom: 1.2rem;
}

.testimonial__meta > span {
  font-size: 16px;
  line-height: 28px;
  text-decoration-line: underline;
  color: var(--secondary);
}

.testimonial__meta i {
  color: var(--secondary);
}

.testimonial__card p {
  font-weight: 300;
  font-size: 2rem;
  line-height: 3rem;
}

.testimonial__author img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 80px;
  min-width: 80px;
}

.testimonial__author {
  display: flex;
  gap: 15px;
}

.testimonial__author h3 {
  font-weight: 500;
  font-size: 2rem;
  line-height: 2.6rem;
}

.testimonial__author span {
  font-size: 1.6rem;
  font-weight: 300;
}

.testimonial__count {
  column-count: 3;
  column-gap: 5rem;
}

.testimonial__count > div {
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  display: inline-block;
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #eee;
}

@media (max-width: 992px) {
  .testimonial__count {
    column-count: 1;
  }

  .contact__form__section .flex > div {
    max-width: 100%;
  }
  .form__wrapper {
    margin-left: 0;
  }
  .contact__iframe {
    clip-path: polygon(0% 0%, 100% 4%, 100% 100%, 0% 96%);
  }
  .contact__wrapper {
    text-align: center;
    padding-right: 0;
    padding-bottom: 1.6rem;
    border: none;
    border-bottom: 1px solid #eee;
    height: 100%;
  }
}

.video__section {
  position: relative;
  width: 100%;
  height: 100%;
}

.banner__video {
  margin: 0;
  width: 100%;
  height: 100%;
}

.banner__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.steam__content {
  position: relative;
  margin-bottom: 5rem;
}

.steam__content::before {
  pointer-events: none;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: url("../img/steam-bg.svg") 0 0;
  width: 100%;
  height: 100%;
}

.steam__logo {
  margin-top: 4.5rem;
}

.application__title h2 {
  font-size: 2.7rem;
  line-height: 3.1rem;
}

.application__title p,
.application__date p {
  color: #24539f;
  margin: 0;
}

.application__title p strong,
.application__date p strong {
  display: block;
}

.application__date p {
  font-size: 1.7rem;
}

.application__date {
  flex: 18%;
}

.application__title {
  width: auto;
  flex: 33%;
}

@media (max-width: 768px) {
  .application__title,
  .application__date {
    flex: 100%;
  }

  .application__date p {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .application__date p {
    margin: 10px 0;
  }
}

.apply__form .form__wrapper {
  margin: 0;
}

.apply__form .form__wrapper form p:nth-last-child(5) {
  grid-column: span 2;
}

.apply__form .form__wrapper form p:nth-last-child(2),
.apply__form .form__wrapper form p:nth-last-child(3) {
  grid-column: span 1;
}

.form__wrapper form p label span.upload__text {
  display: block;
  margin-bottom: 50px;
}

.upload__files {
  padding: 2rem;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
}

.apply__form .form__wrapper form p input[type="file"] {
}

input[type="file"]::file-selector-button {
  position: relative;
  display: inline-block;
  padding: 0 1.25rem;
  background: var(--color-light);
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 3.1rem;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #ffffff;
  height: 3.1rem;
  font-family: var(--primary-font);
  border: none;
  cursor: pointer;
}

/* Style the button on hover */
input[type="file"]::file-selector-button:hover {
  background-color: var(--primary);
}

.apply__form {
  margin-top: 2.5rem;
}

.apply__form h2 {
  font-family: "Jost";
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 3.6rem;
  letter-spacing: -0.01em;
  color: #e72036;
  margin-bottom: 2rem;
}

.why__work-box h3 {
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 3.6rem;
  letter-spacing: -0.01em;
  color: #ffffff;
  margin-bottom: 2.5rem;
}

.why__work-content {
  display: flex;
  align-items: flex-start;
  gap: 3rem;
}

.why__work-content p {
  font-weight: 400;
  font-size: 2rem;
  line-height: 3rem;

  color: #ffffff;
}

.why__work__vacancy {
  margin-top: 5rem;
}

.why__work__vacancy .euro-container {
  max-width: 1340px;
}

.why__work-content img {
  min-width: 70px;
}

.bg-slant.bg-slant-blue.why__work__vacancy::after {
  opacity: 0.1;
  max-width: 124.8rem;
  transform: rotate(239deg);
  right: -190px;
  background-size: contain;
  background-position: top;
}

.why__work-box span {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;

  color: #ffffff;
}

@media (max-width: 992px) {
  .bg-slant.bg-slant-blue.why__work__vacancy::after {
    right: 0;
  }

  .bg-slant.bg-slant-blue.why__work__vacancy {
    padding-bottom: 8rem;
  }

  .form__wrapper form {
    display: block;
  }
  .form__wrapper form p {
    margin-bottom: 1.5rem;
  }
}

.publication__card > a {
  display: flex;
  align-items: center;
  padding: 1.6rem;
  background: #fff;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  height: 100%;
  font-weight: 500;
  transition: 0.3s all linear;
}

.publication__card:hover {
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
  transition: 0.3s all linear;
}

.publication__card > a img {
  width: 5rem;
  min-width: 5rem;
}

.publication__card .publication-content {
  margin-left: 1.5rem;
}

.publication__card .publication-content h3 {
  color: var(--primary);
  font-weight: 500;

  &:hover {
    color: var(--secondary);
  }
}

.publication__section {
  padding: 10rem 0;
}

.uniform__container {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5rem;
}

.uniform__container > div {
  flex: 0 1 50%;
}

.uniform__container > .uniform__image {
  margin-left: -30px;
}

.uniform__container > .uniform__content {
  background: #204b8f;
  padding: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.uniform__container:nth-child(2) .uniform__content {
  background: #78b2dc;
}

.uniform__container:nth-child(3) .uniform__content {
  background: #9cc43f;
}

.uniform__container:nth-child(4) .uniform__content {
  background: #eb6a4b;
}

.uniform__container > .uniform__content span,
.uniform__container > .uniform__content small {
  display: block;
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 2.8rem;
  color: #ffffff;
}

.uniform__container > .uniform__content small {
  font-size: 1.8rem;
}

.uniform__container > .uniform__content p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-right: 4rem;
  color: #ffffff;
}

.uniform__container:nth-child(odd) > .uniform__image {
  clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
}

.uniform__container:nth-child(even) > .uniform__content {
  clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}

.uniform__detail {
  padding: 3rem;
  background: #fff;
}

.uniform__week {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem;
  background: #f2f8fc;
  border-top: 1px solid rgba(8, 43, 99, 0.05);
  border-bottom: 1px solid rgb(120, 178, 220, 0.1);
}

.uniform__week:nth-child(even) {
  background: #e4f0f8;
}

.uniform__week p {
  margin: 0;
  text-align: right;

  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--secondary);
}

.uniform__week p span {
  display: block;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #082b63;
}

.uniform__day span {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 3.2rem;
}

.uniform__schedule .w-60 {
  width: 40%;
  margin-left: auto;
}

.uniform__schedule.bg-slant.bg-slant-blue {
  padding: 15rem 0;
  padding-top: 24rem;
  background: #24539f;
}

.uniform__detailing.bg-slant.bg-slant-blue-dark {
  background: #204b8f;
  margin-top: -14.8rem;
  padding: 14rem 0;
  padding-top: 20rem;
  clip-path: polygon(0% 0%, 100% 22%, 100% 100%, 0% 79%);
}

.uniform__detailing.bg-slant.bg-slant-blue-dark::after {
  display: none;
}

.uniform-icon {
  display: block;
  width: 103px;
  height: 103px;
  line-height: 103px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  margin: 0 auto;
}

.uniform__detailing {
  text-align: center;
}

.uniform__detailing .flex {
  gap: 8rem;
}

.uniform__detailing .flex > div:nth-child(2) {
  margin-top: 3rem;
}
.uniform__detailing .flex > div:nth-child(3) {
  margin-top: 6rem;
}
.uniform__detailing .flex > div:nth-child(4) {
  margin-top: 9rem;
}
.uniform__detailing .flex > div:nth-child(5) {
  margin-top: 12rem;
}

.uniform-content h3 {
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 2.8rem;
  color: #78b2dc;
  margin-top: 1.2rem;
}

.uniform-content p {
  font-weight: 400;
  font-size: 1.6rem;
  margin-top: 0.8rem;
  line-height: 2.2rem;
  color: #ffffff;
}

@media (max-width: 992px) {
  .uniform__container > div {
    flex: 0 1 100%;
  }

  .uniform__container > .uniform__image {
    margin: 0;
    order: -1;
  }
  .uniform__container:nth-child(2n + 1) > .uniform__image,
  .uniform__container:nth-child(2n) > .uniform__content {
    clip-path: none;
  }

  .uniform__container > .uniform__content p {
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 1.2rem;
  }
  .uniform__container > .uniform__content {
    padding: 4rem;
  }

  .uniform__schedule .flex > div {
    max-width: 100%;
    width: 100%;
  }
  .uniform__schedule.bg-slant.bg-slant-blue {
    padding-top: 8rem;
  }
  .uniform__detailing.bg-slant.bg-slant-blue-dark {
    margin-top: -2.9rem;
    padding-top: 14rem;
    clip-path: polygon(0% 0%, 100% 1.8%, 100% 100%, 0% 98.2%);
  }
  .uniform__detailing .flex {
    gap: 3rem;
  }
  .uniform__detailing .flex > div {
    margin: 0 !important;
  }
}

.video__container iframe {
  width: 100%;
}

.img__wrapper {
  text-align: center;
  background: #78b2dc3b;
  height: 250px;
  display: flex;
}

.priority__section .card .img__wrapper img {
  width: auto;
  height: auto;
  margin: auto;
  object-fit: contain;
  aspect-ratio: unset;
}

.page-template-template-testimonials-dev
  .partner__section.bg-slant.associated__with,
.page-template-default .partner__section.bg-slant.associated__with,
.page-template-template-notice .partner__section.bg-slant.associated__with,
.page-template-template-vacancy-dev .partner__section.bg-slant.associated__with,
.single-notice .partner__section.bg-slant.associated__with,
.single-vacancy .partner__section.bg-slant.associated__with,
.page-template-template-uniform-dev .partner__section.bg-slant.associated__with,
.page-template-template-award-dev .partner__section.bg-slant.associated__with,
.page-template-template-category-dev
  .partner__section.bg-slant.associated__with {
  margin-top: 0 !important;
}

.award__card.card > a {
  aspect-ratio: 1/1;
}

.award__card.card span {
  -webkit-line-clamp: none;
}

.award__card {
  text-align: center;
}
